textarea {
	resize: none;
}

input, select, textarea {
	outline: none;
}

body {
	background-color: black;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center 50px;
	padding: 0px;
	margin: 155px 0px 0px 0px;
	color: white;
	font-family: Calibri, Arial;
	font-size: 12pt;
}

.emailAFriend {
	position: absolute;
	top: 35px;
	right: 50%;
	margin-right: -480px;
	width: 175px;
	height: 33px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	background-image: url(../images/email_a_friend.png);
	background-position: left top;
	z-index: 100;
	cursor: pointer;
}

.emailAFriend:hover {
	background-position: left bottom;
}

.emailAFriend>.emailAFriendShadow {
	position: absolute;
	top: -16px;
	left: -16px;
	padding: 0px 2px 2px 0px;
	background-color: rgba(85, 85, 85, 0.5);
	border-radius: 5px;
	display: none;
}

.emailAFriend>.emailAFriendShadow>.emailForm {
	position: relative;
	float: left;
	top: -2px;
	left: -2px;
	width: 250px;
	padding: 10px;
	border: 1px solid black;
	background-color: white;
	border-radius: 5px;
}

.emailAFriend>.emailAFriendShadow>.emailForm>.group {
	float: left;
	width: 240px;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	color: #4D4D4D;
}

.emailAFriend>.emailAFriendShadow>.emailForm>.label {
	float: left;
	width: 40px;
	padding: 7px 5px 5px 5px;
	text-align: right;
	font-size: 90%;
	color: #4D4D4D;
}

.emailAFriend>.emailAFriendShadow>.emailForm>input[type=text] {
	float: left;
	width: 188px;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #DFDFDF;
}

.emailAFriend>.emailAFriendShadow>.emailForm>input[type=submit] {
	float: right;
	margin-top: 10px;
	width: 80px;
	padding: 5px;
	border-radius: 5px;
	background-color: white;
	border: 1px solid #DFDFDF;
}

.emailAFriend>.emailAFriendShadow>.emailForm>.close {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 30px;
	height: 30px;
	text-align: center;
	background-color: #2C2C2C;
	color: white;
	font-weight: bold;
	font-size: 125%;
	border-radius: 15px;
}

.menuBar {
	margin: 0px auto 0px auto;
	width: 674px;
	height: 30px;
	margin-bottom: 20px;
}

.menuItem {
	float: left;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px 20px 0px 20px;
}

.menuItem:hover {
	background-position: center bottom;
}

.pageDivider {
	width: 960px;
	height: 1px;
	margin: 0px auto 0px auto;
	background-image: url(../images/page_divider.png);
}

#slideShow {
	margin: 0px auto 0px auto;
}

.content {
	width: 940px;
	margin: 20px auto 0px auto;
}

h2 {
	margin-top: 0px;
}

.contentPanel {
	position: relative;
	padding: 20px;
	background-color: #0D0D0D;
	border-radius: 10px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
}

.contentPanelPic {
	position: absolute;
	top: 20px;
	width: 300px;
	height: 200px;
}

#map_canvas {
	float: right;
	border: 1px solid silver;
	width: 600px;
	height: 300px;
}

.catBox {
	display: block;
	position: relative;
	float: left;
	width: 300px;
	height: 200px;
	margin: 6px;
}

.catBox div {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 292px;
	height: 22px;
	background-image: url(../images/cat_box_footer.png);
	color: black;
	font-weight: bold;
	padding: 4px;
}

.footer {
	width: 940px;
	height: 25px;
	padding: 20px;
	margin: 20px auto 20px auto;
	background-color: #1a1a1a;
	border-radius: 10px;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	padding: 5px 10px 5px 10px;
	background-color: black;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}